/*
* For content in your creative that IC can not update by targeting a DOM element
* use this function to manually refresh and have control over the display when working in Hoxton.
*/
Creative.updateContent = function (item) {
    
    // console.log("Creative.updateContent");

    _dynamicData = hoxton.getState();

    // TODO - control content here
    Creative.setExitURL( _dynamicData.exit_url );

    switch(item.name){
        case "video01":
            
            Creative.tl.clear(); // clear timline when video is changed

            // call the video preload func again:
            loadVideo();
            break;
    }
}
